Subject: Re: bug#10291: calendar must use locale

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 02 Jun 2021 09:29:19 +0200

Memnon Anon <[email-masked]> writes:

> sergio <[email-masked]> writes:
>
>> M-x calendar must use locale (LC_TIME) for determine week start day,
>> weekdays names, weekdays abbreviation names, months names, date format
>> and what else?
>
> I am not sure I understand.
>
> IIUC, one can customize these things. 
> Try M-x customize group RET calendar RET.

(I'm going through old bug reports that unfortunately got little
response at the time.)

So there doesn't seem to be anything to fix here, and I'm closing this
bug report.  But I may be misunderstanding -- if there's something to be
done here, please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no